docs

# WebApp

data class WebApp (val text: String , val webApp: WebAppInfo ) : MenuButton
Content copied to clipboard

## Constructors

WebApp
Link copied to clipboard
fun WebApp (text: String , webApp: WebAppInfo )
Content copied to clipboard

## Types

Companion
Link copied to clipboard
object Companion
Content copied to clipboard

## Properties

text
Link copied to clipboard
val text : String
Content copied to clipboard
type
Link copied to clipboard
open override val type : String
Content copied to clipboard
webApp
Link copied to clipboard
val webApp : WebAppInfo
Content copied to clipboard